// COMPETENCES ANIMATIONS

// BUTTON APPEAR
@keyframes competences-button {
    0% {
        opacity  : 0;
        transform: translateY(-20px);
    }
    83% {
        opacity  : 0;
        transform: translateY(-20px);
    }
}

// COMPETENCES FORM
@keyframes competences-form {
    0% {
        width: 0%;
    }
    100% {
        width: 100%;
    }
}

// COMPETENCES PARALLAX
@keyframes competences-parallax {
    0% {
        height: 0;
    }
    63% {
        height: 0;
    }
}

// COMPETENCE RIGHT & CERTIFICATION INFO APPEAR
@keyframes content-appear {
    0% {
        opacity  : 0;
        transform: translateY(-20px);
    }
    63% {
        opacity  : 0;
        transform: translateY(-20px);
    }
}